Ubuntu en Compaq Presario F755LA??? (Solucionado)

Imagen de Gasornimplat
0 puntos

Buenas pregunto al foro...

Alguien tiene o conoce alguien con ubuntu 7.10 y funcionando perfecto, con todos los dispositivos funcionando correctamente, en alguna compaq presario F7XXLA???? la verdad q me esta trayendo mas dolores de cabeza q otra cosa.. no logro intalar el driver de Nvidia 7000M, bajo e instalo driver de la pagina de nvidia pero no pasa nada sigo con el dispositivo generico.. por lo q no puedo aumentar la resolucion a mas de 800x600, ni activar los desktop effects,

en el xorg.conf me dice q tengo driver Vesa, supuestamente al instalar el driver se modifico este archivo.. que deberia modificarle??

el sonido o reconocio bien al igual q la tarjeta de red y el modem, todo lo demas no lo reconoce..(wifi, cam, mic, y montones de unknown devices)

Hay alguna aplicación q busque e identifique los "unknown device"??..

o espero el nuevo ubuntu...(lo peor es q en Vista anda todo perfecto,, pero q lento y feo q es!!!)

 

Imagen de Capa
+1
0
-1

yo tengo un Compraq Presario V5000 y tengo todo el hardware funcionando a la perfección. 

Miembro del equipo de moderadores
Normas del Foro

Normas del Blog

+1
0
-1
Imagen de Ragnarök
+1
0
-1

Si te resulta dificil instalar los drivers de la tarjeta gráfica manualmente puedes probar con Envy:

http://www.albertomilone.com/nvidia_scripts1.html 

+1
0
-1

Sea un grano de arena o una roca en el agua se hunde igual.

Imagen de Gasornimplat
+1
0
-1

Bien.. con envy y un leve y magico retoque manual quedo bien el video.. pero la placa wifi me sigue ganando.. ni con ndiswrapper, ni madwifi logro q funcione...

y culpa de tratar de instalar el icono de red cableada desaparecio.. y ahora no conecta automaticamente a internet al iniciarse como hacia antes.. tengo q hacerlo desde el terminal..

Capa.. q placa tienes y como la instalaste??

 

saludos 

+1
0
-1
Imagen de Capa
+1
0
-1

Mi portátil Compaq Presario v5000 lleva integrada una Wifi BroadCom.

Para configurarla, utilizo este paquete que funciona con muchísimas BroadCom Wifi. 

Miembro del equipo de moderadores
Normas del Foro

Normas del Blog

+1
0
-1
Imagen de luks911
+1
0
-1

Hace unos días inicie mi experiencia en Ubuntu con una Compaq Presario F754 y supongo que la mayoría del hard debe ser igual. Buscando por aquí y por allá hice andar casi todo, al menos lo que necesito, salvo por un pequeño inconveniente con el sonido: al colocar auriculares siguen funcionando los parlantes.

Pero lo que te interesa: si como en la mía la wifi es una Atheros AR5007EG, creo tener la solución, que es la que apliqué yo. Tenés que usar Madwifi (aquí hay una explicación paso a paso). Pero en lugar de usar el driver que se indica allí, usá este otro, que es una versión modificada para ese chip. Un par de aclaraciones importantes: 1) el chip a veces puede ser detectado por Ubuntu como AR5006 en vez de AR5007, 2) este Madwifi sólo funciona en la version 32 bits y 3) es posible que la luz que indica si el wifi está encendido permaneza en rojo, como si no lo detectara, pero de todos modos funciona.

Saludos

EDIT: Buscando algo más de información veo que la diferencia entre la F755 y la F754 es sólo en la cantidad de RAM. Por lo que deberías poder aplicar la misma solución sin problemas. Suerte

+1
0
-1
Imagen de Gasornimplat
+1
0
-1

ok, vamos a ver q pasa.. gracias luks911!!!...

 edito:.. no hay caso no anda!!.. es antes o despues de instalar el video?.. porq cuando tengo el video instalado e instalo algun madwifi, como q deja de funcionar el driver de video..  

cuales son los pasos exactos q seguistey q programa usas? (tengo wifi-radar  pero no detecta nada)

 

saludos 

+1
0
-1
Imagen de luks911
+1
0
-1

Gasornimplat, programa no uso ninguno, el Ubuntu solo, después de instalar el driver, detecta la placa. En cuanto al video, leí en varias páginas que debería ser lo último en instalarse. Me pasó de instalar alsa después del video y que dejara de funcionar, pero volví a ejecutar Envy, y problema solucionado.

El paso a paso sería el siguiente.

1- Bajás el driver que te indiqué (http://snapshots.madwifi.org/special/madwifi-nr-r3366+ar5007.tar.gz).

Lo que sigue desde un terminal :

2- Instalás lo necesario para compilar el driver con:

$ sudo apt-get install build-essential linux-headers-`uname -r`

3- Extraés los archivos que habías bajado:

$ sudo tar -xzvf /directorio_en_el_que_lo_guardaste/madwifi-nr-r3366+ar5007.tar.gz

4- Te movés al nuevo directorio:

$ cd /directorio_donde_descomprimiste/madwifi-nr-r3366+ar5007

5- Compilás:

$ sudo make

6- Borrás posibles instalaciones anteriores de Madwifi:

$ sudo rm -rf /lib/modules/`uname -r`/madwifi

7- Instalás el driver:

$ sudo make install

8- Reiniciás

Espero que esta vez funcione.

Saludos

 

EDITADO: Y si no llega a funcionar, veo que en http://www.ubuntu-es.org/index.php?q=node/74790 alguien encontró una solución pero usando ndiswrapper.

+1
0
-1
Imagen de Gasornimplat
+1
0
-1

bueno es extraño pero al hacer esto la 1era vez no funciono..

la 2da tampoco..

pero a la 3ra si!!!... ahora veo redes wifi... nose porq pero ahora funciona jeje..

 muchisimas gracias!!

 saludos

+1
0
-1
Imagen de ub3rm3nsch
+1
0
-1

luks911 te agradezco en el alma.. probado en un Hp dv6721 con una Ethernet controller: Atheros Communications, Inc. AR242x 802.11abg Wireless PCI Express Adapter (rev 01). Funciono de una en ubuntu hardy 8.04 beta... de nuevo gracias...

+1
0
-1
Imagen de luks911
+1
0
-1

Me alegro haberles sido de ayuda. Sobre todo porque soy un recién llegado al universo Ubuntu.

Saludos 

+1
0
-1
Imagen de KaSKAraS
+1
0
-1

Genial. Estaba buscando como arreglar este problema en el portátil de un familiar. Es un Compaq Presario C700 con Atheros AR242x.

Con estos pasos y con los controladores de hardware habilitados no he tenido ningún problema.

 Gracias!!

+1
0
-1
Imagen de narcisgarcia
+1
0
-1

Yo también he probado este procedimiento del MadWifi específico con un PC portatil "Asus F5V-AP097C" que con lspci detecta:

Ethernet controller: Atheros Communications Inc. AR242x 802.11abg Wireless PCI Express Adapter (rev 01)

Pero con Ubuntu GNU/Linux 8.04 (Hardy Heron) se me inestabilizó todo el sistema, y tuve que apañar el procedimiento:

- Como el sistema ya detecta y habilita el controlador Atheros que proveen los repositorios de Ubuntu, antes que nada hay que desactivar todo lo que tiene que ver con "Atheros" de la herramienta de controladores restringidos de hardware (jockey).

- No hacer el paso de borrar los ficheros anteriores de MadWifi (El sistema de drivers restringidos del núcleo puede echarlos en falta y tener problemas de estabilidad)

- Terminado el procedimiento que nos aporta luks911 (con estos arreglos), y reiniciado el PC, abrir de nuevo aquella herramienta de controladores y habilitar sólo el soporte wireless para Atheros. Dejar desactivado el "Atheros Hardware Access Layer - HAL".

 

Narcís Garcia

+1
0
-1

Narcís Garcia

Imagen de narcisgarcia
+1
0
-1

Yo también he probado este procedimiento del MadWifi específico con un PC portatil "Asus F5V-AP097C" que con lspci detecta:

Ethernet controller: Atheros Communications Inc. AR242x 802.11abg Wireless PCI Express Adapter (rev 01)

Pero con Ubuntu GNU/Linux 8.04 (Hardy Heron) se me inestabilizó todo el sistema, y tuve que apañar el procedimiento:

- Como el sistema ya detecta y habilita el controlador Atheros que proveen los repositorios de Ubuntu, antes que nada hay que desactivar todo lo que tiene que ver con "Atheros" de la herramienta de controladores restringidos de hardware (jockey).

- No hacer el paso de borrar los ficheros anteriores de MadWifi (El sistema de drivers restringidos del núcleo puede echarlos en falta y tener problemas de estabilidad)

- Terminado el procedimiento que nos aporta luks911 (con estos arreglos), y reiniciado el PC, abrir de nuevo aquella herramienta de controladores y habilitar sólo el soporte wireless para Atheros. Dejar desactivado el "Atheros Hardware Access Layer - HAL".

 

Narcís Garcia

+1
0
-1

Narcís Garcia

Imagen de fernandoromulo
+1
0
-1

En respuesta al paso 2 recibo:

E: No se pudo encontrar el paquete build-essential

Alguien puede ayudarme a resolver el asunto?

+1
0
-1
Imagen de luks911
+1
0
-1

Tenés que instalar el paquete buil-essential: $ sudo apt-get install build-essential

Y después de eso, sí instalás el driveer para el wifi.

Saludos

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Gracias Luks911, por tu atención. Pido disculpas por mi ignorancia, tipeo la línea de código en la terminal tal como lo indicas (sudo apt-get install build-essential) y obtengo la misma respuesta: E: No se pudo encontrar el paquete build-essential

Saludos,

Fernando Lozano

+1
0
-1
Imagen de luks911
+1
0
-1

Evidentemente cuando lo haces estás conectado a internet, así que debe ser que te falta habilitar algún repositorio. La verdad es que ahora no sé cuál puede ser, pero no hay problema. En este link (http://packages.ubuntu.com/hardy/i386/build-essential/download) tienes un listado de diferentes mirrors de donde bajarte el paquete en formato deb. En cualquiera de ellos haces click derecho, guardar como y una vez descargado lo instalas con un doble click.
Y si no, vuelves a preguntar.

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Repaso mi estado de situación porque creo que no fui lo suficientemente explícito:

1. Tengo una Compaq Presario F755LA
2. Instalé Ubunto 8.04 en una partición
3. Nunca pude conectarme a internet desde Ubuntu
4. En Ubuntu la resolución de pantalla es de 800x600
5. Es mi primera experiencia con Linux

Aunque aún no pude ver funcionando a pleno mi notebook con Ubuntu, sí puedo afirmar que la filosofía de cooperación FUNCIONA!

Luks911, agradezco mucho tu atención y espero tu palabra generosa para dar el próximo paso. Saludos,

Fernando Lozano
Tucumán

+1
0
-1
Imagen de luks911
+1
0
-1

Fernando, cuando yo te rspondí antes no noté que con paso 2 te referías... al paso 2, je. Perdón. Pero viendo tu predisposición, vamos a solucionarlo, porque se puede.
En ese paso lo que se hace es instalar lo necesario para la compilación de cualquier cosa, en este caso el driver para el wifi (una vez que resolvamos esto vamos con el video, para que tengas la resolución correcta y la aceleración 3d).
Entiendo que no tenés conexión a internet, por eso lo que vas a tener que hacer es descargar lo necesario en formato deb en otra máquina o desde el otro SO, en lugar de usar apt-get o el synaptics. Es decir, descargás los paquetes (lo que sea .deb), lo copias a l apartición con un Ubunut y los instalás con un simple doble clik.
Los primeros que necesitás son los paquetes build-essential y linux-headers. El primero lo bajás del link que te pasé antes y el segundo de este otro (http://packages.ubuntu.com/hardy/i386/linux-headers-2.6.24-16-generic/do...). Desde cualquiera de los mirrors, click derecho y guardar como. También recordá bajar el Madwifi (http://snapshots.madwifi.org/special/madwifi-nr-r3366+ar5007.tar.gz). Después sí podés seguir los otros pasos (descomprimir el driver, compilar e instalar).

Cualquier cosa, sigo acá.
Saludos

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Gracias luks911! Voy a seguir tus instrucciones y te iré contando los resultados. Saludos,

Fernando Lozano
Tucumán

+1
0
-1
Imagen de luks911
+1
0
-1

Bueno, espero novedades. Y de paso te hago una aclaración para evitar sobresaltos. Cada vez que actualices el kernel del sistema (sucedió con el paso de Gutsy a Hardy y te va a pasar con las actualizaciones que vas a tener cuando puedas conectar ubuntu a internet) vas a encontrarte con que no tendrás wifi y el video estará en baja resolución.
Te explico: la instalación de los drivers hacen modificaciones en el kernel (el núcleo del sistema) y cada vez que se actualiza esas modificaciones desaparecen. Aunque parezca algo trabajosa, la única solución es que luego de una de esas actualizaciones (no son muy frecuentes y son las únicas que te obligan a reiniciar el sistema) vuelvas a instalar los drivers. Por eso es conveniente que en una carpeta de tu home tengas el archivo comprimido de Madwifi y el driver de Nvidia (al que todavía no llegamos). Lo ideal sería que pudieras actualizar el sistema antes de instalarlos, pero eso no será posible si la única conexión a internet que tenés es por wifi. De todos modos, repetir los pasos, tanto para el wifi como para el video (aunque este último podés evitarlo actualizando antes de instalarlo) es sencillo y ya no vas a necesitar instalar los paquetes build-essential y linux-headers, que se instalan de una vez y para siempre.
Te comento esto porque también soy novato y cuando pasé de Gutsy a Hardy me quedé sin wifi y por la falta del driver de video la máquina no terminaba de iniciar. Tuve que recurrir al recovery mode, pero como no sabía nada de esto, desesperé.
Un saludo

+1
0
-1
Imagen de luks911
+1
0
-1

.

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Sigo con mensajes de error.

A linux-headers lo instalé sin problemas, aunque me salió un mensaje que decía que ya contava con un archivo igual, lo instalé de todos modos.

Al instalar build-essential, me respondió: Error: Dependency is not satisfiable: libc6-dev|libc-dev

Al madwifi, lo bajé con otro SO y lo pasé con un pendriver al escritorio de Ubuntu. No sé qué más hacer con él.

Saludos,

Fernando Lozano

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Sigo con mensajes de error.

A linux-headers lo instalé sin problemas, aunque me salió un mensaje que decía que ya contava con un archivo igual, lo instalé de todos modos.

Al instalar build-essential, me respondió: Error: Dependency is not satisfiable: libc6-dev|libc-dev

Al madwifi, lo bajé con otro SO y lo pasé con un pendriver al escritorio de Ubuntu. No sé qué más hacer con él.

Saludos,

Fernando Lozano

+1
0
-1
Imagen de luks911
+1
0
-1

Tranquilo, a no desesperar. Es el problema de instalar desde paquetes deb. Si se usara el comando apt-get o synaptics las dependencias se resuelven en forma automática, de este modo si hay una dependencia no resuelta (o sea que falta un paquete para hacer funcionar el otro) te enterás con esos mensajes de error. En este link (http://packages.ubuntu.com/hardy/i386/libc6-dev/download) está el bendito libc6-dev, instalalo igual que lo demás y volvé a probar con el build-essential.
Saludos y contame cómo te fue.

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Estimado Luks911 (Me gustaría llamarte por tu nombre, siempre que no signifique una lesión a tu privacidad),

Al instalar el libc6-dev, me responde el siguiente mensaje de error: Dependency is not satisfiable: linux-libc-dev

Hay algún modo de conectarme a internet para instalar todo lo necesario desde synaptics?

En rigor de verdad, lo que me mantiene lejos de la desesperación son tus palabras de aliento y gentil colaboración.

Un saludo,

Fernando Lozano

+1
0
-1
Imagen de luks911
+1
0
-1

Jaja, Lucas, me llamo Lucas. La única forma que tenés de conectarte a internet es por cable, usando la placa de red. Pero igual esta parece que es la última dependencia, la podés bajar de acá (http://packages.ubuntu.com/hardy/i386/linux-libc-dev/download) hay un solo link que dice "security.ubuntu.com/ubuntu", ahí el clik derecho. Y como te decía, aunque tras una actualización de kernel tengas que instalar de nuevo el wifi, este trabajito ya no lo volvés a hacer. Además, creo que vale la pena.
Saludos

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Estimado Amigo Lucas,

Pude instalar el último con éxito. Cuando intenté instalar el build-essential, me contesta el siguiente mensaje que me parece nuevo:

Error: Dependency in not satisfiable: g++

Pasando tus instrucciones en limpio, te pido que ratifiques o corrijas:

Instalción de controladores para Ubuntu en Compaq F755LA

Paso1
Crear una carpeta en: /home/fulano (donde fulano es el nombre de usuario)

Paso2
Renombrar dicha carpeta como: controladoresF755LA (nombre sugerido)

Paso3
Reunir los siguientes archivos:
http://snapshots.madwifi.org/special/madwifi-nr-r3366+ar5007.tar.gz
http://packages.ubuntu.com/hardy/i386/build-essential/download
http://packages.ubuntu.com/hardy/i386/linux-headers-2.6.24-16-generic/do...
http://packages.ubuntu.com/hardy/i386/libc6-dev/download
http://packages.ubuntu.com/hardy/i386/linux-libc-dev/download

Paso4
Guardar los archivos reunidos en Paso3, en la carpeta renombrada en Paso2 como: controladoresF755LA (nombre sugerido)

Paso5
Instalar los siguientes archivos, haciendo doble clic sobre ellos:
http://packages.ubuntu.com/hardy/i386/build-essential/download
http://packages.ubuntu.com/hardy/i386/linux-headers-2.6.24-16-generic/do...
http://packages.ubuntu.com/hardy/i386/libc6-dev/download

Paso6
Insatalar el siguiente archivo, del siguiente modo...(no sé cómo se hace)
http://snapshots.madwifi.org/special/madwifi-nr-r3366+ar5007.tar.gz

Paso7
Abrir un terminal desde usuario actual (?) e instalar tipeando:
fulano@fulano-laptop:~$ sudo apt-get install build-essential linux-headers-`uname -r`

Paso8
Extrar los archivos instalados, tipeando:
fulano@fulano-laptop:~$ sudo tar -xzvf /home/fulano/madwifi-nr-r3366+ar5007.tar.g

Paso9
Moverse al directorio donde están los archivos:
fulano@fulano-laptop:~$ cd /home/fulano/madwifi-nr-r3366+ar5007

Paso10
Compilar, tecleando:
fulano@fulano-laptop:~$ sudo make

Paso11
Borrás posibles instalaciones anteriores de Madwifi, tecleando:
fulano@fulano-laptop:~$ sudo rm -rf /lib/modules/`uname -r`/madwifi

Paso12
Instalar los controladores, tipeando:
fulano@fulano-laptop:~$ sudo make install

Paso13
Reiniciar

+1
0
-1
Imagen de luks911
+1
0
-1

Fernando,
En realidad es bastante más sencillo, porque una vez que instalás build-essential y linux-headers ya no lo volvés a instalar y todo este lío de las dependencias es sólo porque no tenés conexión a internet (si podés conectar la máquina con un cable de red ejecutás

 $ sudo apt-get install build-essential linux-headers-`uname -r`

y listo). O sea, una vez que liquidás estos dos paquetes (falta sólo build-essential) todo se reduce al paso 3 (pero sólo guardando el madwifi y el driver de video -vas a ver que con ese es más fácil y conviene instalarlo una vez que actualizaste el sistema) y a los pasos 8 a 13, que son la instalación del wifi propiamente dicha.

El g++ lo bajás de acá http://packages.ubuntu.com/hardy/g++ puede que después falten uno o dos más, pero eso es todo.

Un saludo.

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Estimado Lucas,

Ahora dice Error: Dependency is not satisfiable: g++ -4.2.
En realidad no estoy seguro de haber elegido el archivo correcto porque hay varias opciones.

Parece que se pone difícil. Qué te parece si intentamos conectar a internet por cable. Qué debo hacer para ello?

Es admirable tu dedicación y paciencia. Saludos,

Fernando Lozano
fernandoromulo@gmail.com

+1
0
-1
Imagen de luks911
+1
0
-1

Fernando,

Para conectarla por cable, si vas a usar el mismo modem con la que le pensás dar wifi, sólo necesitarías un cable de red y enchufarla, Ubuntu detecta la conexión sin problemas. Eso suponiendo que el modem esté en modo router y se conecte solo.
Pero si no podés, para seguir del otro modo acá (http://packages.ubuntu.com/hardy/i386/g++-4.2/download) tenés el g++-4.2 y en este otro link (http://packages.ubuntu.com/hardy/devel/) tenés el listado de paquetes que podés necesitar. Es decir, si de nuevo te falta una dependencia (en algún momento vas a llegar al fin) en ese link hay un listado de paquetes, buscás el que necesitás y clikeas, después clikeas en la opción i386 (o en su defecto en all, cuando es la única opción) y después de alguno de los mirrors bajás el .deb para instalarlo.

Te agradezco por lo de la paciencia, supongo que es lo que puedo hacer para difundir Ubuntu y el SL. Y aunque ahora parece un poco complicado, es sólo una vez y después vas a notar la diferencia en el rendimiento en comparación con el Vista que venía preinstalado.
Saludos

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Lucas,

Ahora es: libstdc++6-4.2-dev (En descripción dice: c++ compiler). Además no figura en la extensa lista de paquetes que me indicas.

Saludos y gracias nuevamente,

Fernando

+1
0
-1
Imagen de luks911
+1
0
-1

El que falta ahora está acá (http://packages.ubuntu.com/hardy/i386/libstdc++6-4.2-dev/download). La lista que te pasé antes tiene los paquetes para desarrollo (Development o Devel), arriba en esa misma página vas a ver una especie de árbol (>> Ubuntu >> Packages >> hardy >> devel), si subís hasta hardy hay más links que serían como carpetas, el paquete que te hace falta ahora está en el que dice Library development. Navegando por todas esas "carpetas" están todos los paquetes del sistema (por supuesto que no los necesitás todos, pero es útil para ocasiones como estas).
Cualquier cosa, volvés a consular
Un saludo

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Gracias Lucas,

Al final del día voy a poder seguir probando. No descarto resolver el asunto con la conexión por cable.

Podrías adelantarme cómo es el procedimiento para resolver la configuración de video?

Un saludo,

Fernando

+1
0
-1
Imagen de luks911
+1
0
-1

Ok, cualquier cosa me avisás.
Antes de instalar el video te recomiendo que actualices el sistema. Después de que conectes Ubuntu a internet va a aparecer una estrella naranja en el panel de escritorio diciendo que hay actualizaciones. Clikeas en la estrella y aceptas los cambios. Una de las actualizaciones modifica el kernel, por lo que incluso te conviene hacerlo antes de instalar el wifi si lográs conectarte por cable. Si no, vas a tener que volver a instalar el wifi (sólo los pasos 9 a 13 del listado anterior) después de actualizar.
Ya con todo actualizado, hay un script que se encarga de instalar el driver de video y configurarte la máquina: EnvyNG. Lo instalás con

sudo apt-get install envyng-gtk

Después vas a Aplicaciones > Herramientas del sistema > EnvyNG.
Una de las opciones va a ser instalar driver Nvidia. El programa se encarga de descargarlo, instalarlo y configurarlo. Eso sería todo. Ah, recordá que cuando instales el wifi lo más probable es que la luz de la máquina que indica su funcionamiento quede simepre naranja, en vez de azul, pero de todos modos va a estar funcionando.
Saludos

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Estimado Lucas,

Es suficiente con conectar el cable de red? No tengo que realizar alguna configuración? Tiene que ser con la máquina apagada o prendida? Hay que reiniciar el sistema?

Gracias por tu atención,

Fernando

+1
0
-1
Imagen de luks911
+1
0
-1

Fernando,
Si del otro lado del cable, el modem ya está conectado a internet, o sea que está en modo router y se encarga solo de conectarse, entonces con que la enchufes es suficiente y da igual que esté prendida o apagada. Si el modem necesita de un marcador pppoe (cosa que no creo si lo tenés dando wifi) ya se me complica y te convendría bajar el par de paquetes que te falta con el metodo con el que venías trabajando.

Un saludo

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Estimado Lucas,

Pude conectarme a internet por cable, actualizar el sistema en instalar todo lo que indicaste. Estoy sin wifi, creo por mi falta de manejo de la terminal. Me disculpo, pero te pido la receta paso a paso para ignorantes absolutos como yo.

1. Tengo el la carpeta fernando el drive madwifi
2. Luego hay que extraer. Cómo se hace y dónde va el resultado?
3. Dices que me tengo que mover al nuevo directorio. Cómo se hace y cuál directorio?
4. Descomprimir. Cómo?
5. Compilar. Cómo?

Un saludo,

Fernando Lozano

+1
0
-1
Imagen de luks911
+1
0
-1

Fernando,
En el paso a paso está todo, pero después de tanto lío con las dependencias y demás, vamos a pasarlo en limpio. No es más que escribir seis líneas en la terminal. Dicho muy, pero muy ligeramente, y es que tampoco sé mucho más, compilar es pasar un programa de un idioma a otro. Y en este caso, como en la mayoría con este sistema y por más grandilocuente que suene, consiste en escribir el comando make en la terminal, je. Bueh, lo que importa... (ah, podés copiar las líneas de código de abajo y pegarlas en una terminal con control+shift+V)

1) Vas al directorio donde bajaste el Madwifi (el archivo madwifi-nr-r3366+ar5007.tar.gz), en tu caso sería /home/fernando/, para eso en la terminal hacés

cd /home/fernando

Tené en cuenta que la terminal distingue entre mayúsculas y minúsculas, por lo que no será lo mismo si la carpeta se llama Fernando que si se llama fernando.

2) Descomprimís con

sudo tar -xzvf madwifi-nr-r3366+ar5007.tar.gz

3) Como parte del proceso de descompresión se creó una carpeta llamada madwifi-nr-r3366+ar5007 dentro de la carpeta fernando. Te movés a ella con

cd madwifi-nr-r3366+ar5007

4) Compilás (esto puede tomar un par minutos, pero siempre vas a ver información en la pantalla de lo que está sucediendo, como para que no creas que se colgó o algo así) con

sudo make

5) Antes de instalar borrás cualquier rastro de Madwifi (no debería haber nada, pero no estoy seguro si no viene alguna cosa por default en Hardy, así que no está de más). Para eso:

sudo rm -rf /lib/modules/'uname -r'/madwifi

6) Y por fin instalás con:

sudo make install

7) Reiniciás

Debería funcionar. Cualquier cosa, volvés a escribir.
Saludos

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Estimado Lucas,

Espectacular tu colaboración. No pude conectarme vía wifi, parece que hay un problema con la señal porque con el Vista tampoco. Pero claramente busca e identifica las señales wifi. Muchas gracias, sin tu ayuda parecía imposible.

Una curiosidad: la carpeta creada por el sistema al descomprimir, tiene un icono con un candadito. Otro asunto: el OpenOffice, se puede poner en castellano?

Saludos,

Fernando Lozano

+1
0
-1
Imagen de luks911
+1
0
-1

Fernando,
El candado en esa carpeta, como en todas las que lo tengan, quiere decir que está bloqueada y que sólo puede ser borrada con privilegios de superusuario, que los lográs al tipear sudo antes de un comando. En este caso quedó así porque al descomprimir se lo hizo con el sudo adelante del comando tar (ahora que lo pienso, tal vez haya sido innecesario, pero bueh). Para borrarla (conservar el archivo comprimido para cuando haga falta reinstalar es suficiente) podés tipear en consola sudo nautilus (con lo que vas a abrir un explorardor de archivos pero con permisos de adminstrador) la buscás y la borrás.
OpenOffice se puede pasar a español, una posibilidad es ir a Sistema -> Administración -> Soporte de idiomas elegir español e instalarlo.
Y acá http://www.ubuntu-es.org/index.php?q=node/91889 hay otra posibilidad. Buscás el ese paquete en Synatics y lo instalás. El mío estaba en español, pero no sé si cambio tras actualizarse, cuando lo tenga a mano (estoy en una máquina con XP) me fijo qué pasó.

Un saludo

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Estimado Lucas!

Ya no tengo palabras para agradecer tu atención, tan generosa y precisa. No tengo idea de Linux, pero la filosofía ya me sedujo.

Un abrazo,

Fernando
Tucumán,
fernandoromulo@gmail.com

+1
0
-1
Imagen de fernandoromulo
+1
0
-1

Estimado Lucas,

Cuando inicio el portátil con Ubuntu, el wifi rastrea las redes disponibles pero no logra establecer la conexión. Reinicio e ingreso con Vista y la conexión se establece normalmente. Reinicio nuevamente e inicio con Ubuntu y ahora sí, logra establecer la conexión.

Es una extrañeza pero sucede de modo recurrente. Se te ocurre algo?

Saludos,

Fernando

+1
0
-1
Imagen de luks911
+1
0
-1

Fernando,
¿Qué raro? A ver si entendí, cuando iniciás Ubuntu aparece la red pero no llega a conectarse, o sea que no ves las barras azules que muestran la intensidad de señal. ¿O sí te conectás al router pero sin internet? Ah, y como sea, en Ubuntu no se conecta ni siquiera esperando (esto pensando que sea el router el que tarda en conectarse a internet, porque bien podés establecer conexión a un modem wifi aunque esté desconectado de internet).

Saludos

PD: Si no llegamos a una rápida solución es conveniente que habras un nuevo hilo en el foro, porque además lo va a ver más gente y es más factible tener una respuesta útil.

+1
0
-1
Imagen de fer-ambrosi
+1
0
-1

Seguí miles de pasos con mi Asus 5715z, y nada.. hasta q segui los pasos del amigo luks911.
De primera no me anduvo... luego, al teclear modprobe ath0_pci EUREKA!!! funcionó...
Si alguien tiene este problema, siga los pasos del amigo Luks911 y luego, agregue el modprobe...
Saludos!!!

+1
0
-1
Imagen de Hector Martin
+1
0
-1

Soy nuevo en Ubuntu. Despues de tratar muchas sugerencias para resolver el problema de wireless en mi computadora, finalmente me encontre con la solucion en este forum.

Muchas gracias por todo luks911. He seguido "paso a paso" tu sugerencia y esta realmente funciono!!!

Muchas gracias de nuevo.!!

Saludos

+1
0
-1
Imagen de Hector Martin
+1
0
-1

Soy un nuevo usuario de Ubuntu. Despues de intentar algunas sugerencias (unas simples y otras muy complejas) para que Ubuntu 8.04 reconociera el wireless sin resultado, al fin encontre la respuesta en este foro. Amigo luks911 muchas gracias!! Puse tu sugerencia en practica "paso a paso" y si funciona!! Ahora tengo el wireless funcionando como debe ser.!

Una vez mas gracias!!

Saludos.

+1
0
-1
Imagen de freducho
+1
0
-1

Hola Soy nuevo en UBUNTO 9.1
lo instale` en mi PC pero no funciona el Wireless hay alguien podria ayudarme?
Gracias
Fredy

+1
0
-1
Imagen de luks911
+1
0
-1

Te recomendaría que abrieras un hilo nuevo porque este es muy viejo y para un tipo de wifi que con 9.10 funciona sin tocar nada. En el nuevo hilo incluí la salida del comando

lspci

Lo ejecutás en una terminal y copiá en el post el resultado que te devuelve.

+1
0
-1
Imagen de adrian47153
+1
0
-1

Adrian A. Chaves:
Tengo Compaq Presario F756LA y en 32 y 64bits e puesto el WiFi.. y despues WiFi-radar desde Aplicaciones, Añadir y quitar... y anda muy bien. Siguiendo esta indicación.
para deseperados dejo mi celular: +5411-55643108 (es Personal desde la web es puede mandar SMS).-

+1
0
-1

Adrian A. Chaves

Páginas